Javafml:26

Started by SpongeBobMYT42 on Thu, 09/16/2021 - 23:47

Topic category: Help with MCreator software

Last seen on 23:47, 27. Sep 2021
Joined Jan 2021
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
Javafml:26
Thu, 09/16/2021 - 23:47

So after I upgraded to 2021.2 It wouldn't work. So today I came back and it worked, but there is a problem, when I loaded up Minecraft it said that I needed Javafml:26 to load. This wasn't happening in 2020.6. So I checked what the mod version is, it usually is 1.14.4. But it said it was 1.16.5. there was no option to make it 1.14.4. My forge version is 1.14.4. Please help

Last seen on 23:47, 27. Sep 2021
Joined Jan 2021
Points:

User statistics:

  • Modifications:
  • Forum topics:
  • Wiki pages:
  • Tracker tickets:
  • MCreator plugins:
  • Comments:
...  
Sun, 09/26/2021 - 20:45

...